html, body {
    width: 100%;
    height: 100%;
    background: url(back.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1 {
    font-size: 3rem;
    font-family: 'Indie Flower', cursive;
    color: black;
}

.btn-primary {
    border-radius: 20px;
    background-color: orangered;
    border-color: orangered;
}


.btn-primary:hover {
    border-width: 3px;
    background-color: orangered;
    border-color: orangered;
}

    hr {
        border-color: orangered;
        border-width: 4px;
        max-width: 150px;
    }
    .buffer {
        height: 10rem;
    }